<?xml version="1.0" encoding="UTF-8"?>
<drawing version="7">
    <attr value="zynq" name="DeviceFamilyName">
        <trait delete="all:0" />
        <trait editname="all:0" />
        <trait edittrait="all:0" />
    </attr>
    <netlist>
        <signal name="CLR" />
        <signal name="XLXN_381" />
        <signal name="CLK" />
        <signal name="XLXN_384" />
        <signal name="XLXN_386" />
        <signal name="RX" />
        <signal name="TX" />
        <signal name="TP0" />
        <signal name="TP1" />
        <signal name="SER_EN" />
        <signal name="TP2" />
        <port polarity="Input" name="CLR" />
        <port polarity="Input" name="CLK" />
        <port polarity="Input" name="RX" />
        <port polarity="Output" name="TX" />
        <port polarity="Output" name="TP0" />
        <port polarity="Output" name="TP1" />
        <port polarity="Output" name="SER_EN" />
        <port polarity="Output" name="TP2" />
        <blockdef name="async_reset">
            <timestamp>2019-8-13T12:59:28</timestamp>
            <rect width="304" x="64" y="-192" height="192" />
            <line x2="0" y1="-160" y2="-160" x1="64" />
            <line x2="0" y1="-96" y2="-96" x1="64" />
            <line x2="0" y1="-32" y2="-32" x1="64" />
            <line x2="432" y1="-160" y2="-160" x1="368" />
            <line x2="432" y1="-32" y2="-32" x1="368" />
        </blockdef>
        <blockdef name="clock10MHz">
            <timestamp>2020-2-3T17:6:40</timestamp>
            <rect width="240" x="32" y="32" height="164" />
            <line x2="32" y1="80" y2="80" x1="0" />
            <line x2="272" y1="80" y2="80" x1="304" />
            <line x2="32" y1="144" y2="144" x1="0" />
            <line x2="272" y1="144" y2="144" x1="304" />
        </blockdef>
        <blockdef name="computer">
            <timestamp>2020-7-21T10:21:58</timestamp>
            <line x2="0" y1="-304" y2="-304" x1="64" />
            <line x2="0" y1="-240" y2="-240" x1="64" />
            <line x2="432" y1="-240" y2="-240" x1="368" />
            <line x2="432" y1="-160" y2="-160" x1="368" />
            <line x2="432" y1="-96" y2="-96" x1="368" />
            <line x2="368" y1="-304" y2="-304" x1="432" />
            <rect width="304" x="64" y="-336" height="440" />
            <line x2="432" y1="48" y2="48" x1="368" />
            <line x2="432" y1="-32" y2="-32" x1="368" />
        </blockdef>
        <block symbolname="async_reset" name="RESET">
            <blockpin signalname="XLXN_386" name="clk" />
            <blockpin signalname="XLXN_381" name="locked" />
            <blockpin signalname="CLR" name="reset_in" />
            <blockpin signalname="XLXN_384" name="reset_out" />
            <blockpin name="reset_out_n" />
        </block>
        <block symbolname="clock10MHz" name="CLOCK">
            <blockpin signalname="CLK" name="clk_in1" />
            <blockpin signalname="XLXN_386" name="clk_out1" />
            <blockpin signalname="CLR" name="reset" />
            <blockpin signalname="XLXN_381" name="locked" />
        </block>
        <block symbolname="computer" name="SYSTEM">
            <blockpin signalname="RX" name="RX" />
            <blockpin signalname="XLXN_386" name="CLK" />
            <blockpin signalname="XLXN_384" name="CLR" />
            <blockpin signalname="TX" name="TX" />
            <blockpin signalname="TP1" name="TP1" />
            <blockpin signalname="TP0" name="TP0" />
            <blockpin signalname="SER_EN" name="SER_EN" />
            <blockpin signalname="TP2" name="TP2" />
        </block>
    </netlist>
    <sheet sheetnum="1" width="2720" height="1760">
        <branch name="CLR">
            <wire x2="640" y1="608" y2="608" x1="448" />
            <wire x2="1200" y1="608" y2="608" x1="640" />
            <wire x2="768" y1="480" y2="480" x1="640" />
            <wire x2="640" y1="480" y2="608" x1="640" />
            <wire x2="1200" y1="544" y2="608" x1="1200" />
            <wire x2="1440" y1="544" y2="544" x1="1200" />
        </branch>
        <branch name="XLXN_381">
            <wire x2="1440" y1="480" y2="480" x1="1072" />
        </branch>
        <branch name="CLK">
            <wire x2="768" y1="416" y2="416" x1="448" />
        </branch>
        <branch name="XLXN_384">
            <wire x2="1968" y1="704" y2="704" x1="816" />
            <wire x2="816" y1="704" y2="960" x1="816" />
            <wire x2="1040" y1="960" y2="960" x1="816" />
            <wire x2="1968" y1="416" y2="416" x1="1872" />
            <wire x2="1968" y1="416" y2="704" x1="1968" />
        </branch>
        <branch name="XLXN_386">
            <wire x2="880" y1="768" y2="896" x1="880" />
            <wire x2="1040" y1="896" y2="896" x1="880" />
            <wire x2="2032" y1="768" y2="768" x1="880" />
            <wire x2="1296" y1="416" y2="416" x1="1072" />
            <wire x2="1440" y1="416" y2="416" x1="1296" />
            <wire x2="1296" y1="272" y2="416" x1="1296" />
            <wire x2="2032" y1="272" y2="272" x1="1296" />
            <wire x2="2032" y1="272" y2="768" x1="2032" />
        </branch>
        <instance x="1440" y="576" name="RESET" orien="R0">
        </instance>
        <instance x="768" y="336" name="CLOCK" orien="R0">
        </instance>
        <instance x="1040" y="1200" name="SYSTEM" orien="R0">
        </instance>
        <iomarker fontsize="28" x="448" y="608" name="CLR" orien="R180" />
        <iomarker fontsize="28" x="448" y="416" name="CLK" orien="R180" />
        <branch name="RX">
            <wire x2="1760" y1="896" y2="896" x1="1472" />
        </branch>
        <branch name="TX">
            <wire x2="1760" y1="960" y2="960" x1="1472" />
        </branch>
        <branch name="TP0">
            <wire x2="1760" y1="1040" y2="1040" x1="1472" />
        </branch>
        <branch name="TP1">
            <wire x2="1760" y1="1104" y2="1104" x1="1472" />
        </branch>
        <iomarker fontsize="28" x="1760" y="896" name="RX" orien="R0" />
        <iomarker fontsize="28" x="1760" y="960" name="TX" orien="R0" />
        <iomarker fontsize="28" x="1760" y="1040" name="TP0" orien="R0" />
        <iomarker fontsize="28" x="1760" y="1104" name="TP1" orien="R0" />
        <branch name="SER_EN">
            <wire x2="1760" y1="1248" y2="1248" x1="1472" />
        </branch>
        <iomarker fontsize="28" x="1760" y="1248" name="SER_EN" orien="R0" />
        <branch name="TP2">
            <wire x2="1760" y1="1168" y2="1168" x1="1472" />
        </branch>
        <iomarker fontsize="28" x="1760" y="1168" name="TP2" orien="R0" />
    </sheet>
</drawing>